 <svg class="display-none">
      <symbol viewBox="0 0 512 512" id="icon-search">
        <path d="M448.3,424.7L335,311.3c20.8-26,33.3-59.1,33.3-95.1c0-84.1-68.1-152.2-152-152.2c-84,0-152,68.2-152,152.2
	s68.1,152.2,152,152.2c36.2,0,69.4-12.7,95.5-33.8L425,448L448.3,424.7z M120.1,312.6c-25.7-25.7-39.8-59.9-39.8-96.3
	s14.2-70.6,39.8-96.3S180,80,216.3,80c36.3,0,70.5,14.2,96.2,39.9s39.8,59.9,39.8,96.3s-14.2,70.6-39.8,96.3
	c-25.7,25.7-59.9,39.9-96.2,39.9C180,352.5,145.8,338.3,120.1,312.6z"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-close">
        <polygon class="st0" points="340.2,160 255.8,244.3 171.8,160.4 160,172.2 244,256 160,339.9 171.8,351.6 255.8,267.8 340.2,352 
	352,340.3 267.6,256 352,171.8 "/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-facebook">
        <path d="M288,192v-38.1c0-17.2,3.8-25.9,30.5-25.9H352V64h-55.9c-68.5,0-91.1,31.4-91.1,85.3V192h-45v64h45v192h83V256h56.4l7.6-64
	H288z"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-twitter">
        <path d="M492,109.5c-17.4,7.7-36,12.9-55.6,15.3c20-12,35.4-31,42.6-53.6c-18.7,11.1-39.4,19.2-61.5,23.5
	C399.8,75.8,374.6,64,346.8,64c-53.5,0-96.8,43.4-96.8,96.9c0,7.6,0.8,15,2.5,22.1c-80.5-4-151.9-42.6-199.6-101.3
	c-8.3,14.3-13.1,31-13.1,48.7c0,33.6,17.2,63.3,43.2,80.7C67,210.7,52,206.3,39,199c0,0.4,0,0.8,0,1.2c0,47,33.4,86.1,77.7,95
	c-8.1,2.2-16.7,3.4-25.5,3.4c-6.2,0-12.3-0.6-18.2-1.8c12.3,38.5,48.1,66.5,90.5,67.3c-33.1,26-74.9,41.5-120.3,41.5
	c-7.8,0-15.5-0.5-23.1-1.4C62.8,432,113.7,448,168.3,448C346.6,448,444,300.3,444,172.2c0-4.2-0.1-8.4-0.3-12.5
	C462.6,146,479,129,492,109.5z"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-google">
        <path d="M242.1,275.6l-18.2-13.7l-0.1-0.1c-5.8-4.6-10-8.3-10-14.7c0-7,5-11.8,10.9-17.4l0.5-0.4c20-15.2,44.7-34.3,44.7-74.6
		c0-26.9-11.9-44.7-23.3-57.7h13L320,64H186.5c-25.3,0-62.7,3.2-94.6,28.6l-0.1,0.3C70,110.9,57,137.4,57,163.5
		c0,21.2,8.7,42.2,23.9,57.4c21.4,21.6,48.3,26.1,67.1,26.1c1.5,0,3,0,4.5-0.1c-0.8,3-1.2,6.3-1.2,10.3c0,10.9,3.6,19.3,8.1,26.2
		c-24,1.9-58.1,6.5-84.9,22.3C35.1,328.4,32,361.7,32,371.3c0,38.2,35.7,76.8,115.5,76.8c91.6,0,139.5-49.8,139.5-99
		C287,312,264.2,293.5,242.1,275.6z M116.7,139.9c0-13.4,3-23.5,9.3-30.9c6.5-7.9,18.2-13.1,29-13.1c19.9,0,32.9,15,40.4,27.6
		c9.2,15.5,14.9,36.1,14.9,53.6c0,4.9,0,20-10.2,29.8c-7,6.7-18.7,11.4-28.6,11.4c-20.5,0-33.5-14.7-40.7-27
		C120.4,173.5,116.7,153.1,116.7,139.9z M237.8,368c0,27.4-25.2,44.5-65.8,44.5c-48.1,0-80.3-20.6-80.3-51.3
		c0-26.1,21.5-36.8,37.8-42.5c18.9-6.1,44.3-7.3,50.1-7.3c3.9,0,6.1,0,8.7,0.2C224.9,336.8,237.8,347.7,237.8,368z"/>
	    <polygon points="402,142 402,64 368,64 368,142 288,142 288,176 368,176 368,257 402,257 402,176 480,176 480,142 	"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-pinterest">
        <path d="M256,32C132.3,32,32,132.3,32,256c0,91.7,55.2,170.5,134.1,205.2c-0.6-15.6-0.1-34.4,3.9-51.4
		c4.3-18.2,28.8-122.1,28.8-122.1s-7.2-14.3-7.2-35.4c0-33.2,19.2-58,43.2-58c20.4,0,30.2,15.3,30.2,33.6
		c0,20.5-13.1,51.1-19.8,79.5c-5.6,23.8,11.9,43.1,35.4,43.1c42.4,0,71-54.5,71-119.1c0-49.1-33.1-85.8-93.2-85.8
		c-67.9,0-110.3,50.7-110.3,107.3c0,19.5,5.8,33.3,14.8,43.9c4.1,4.9,4.7,6.9,3.2,12.5c-1.1,4.1-3.5,14-4.6,18
		c-1.5,5.7-6.1,7.7-11.2,5.6c-31.3-12.8-45.9-47-45.9-85.6c0-63.6,53.7-139.9,160.1-139.9c85.5,0,141.8,61.9,141.8,128.3
		c0,87.9-48.9,153.5-120.9,153.5c-24.2,0-46.9-13.1-54.7-27.9c0,0-13,51.6-15.8,61.6c-4.7,17.3-14,34.5-22.5,48
		c20.1,5.9,41.4,9.2,63.5,9.2c123.7,0,224-100.3,224-224C480,132.3,379.7,32,256,32z"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-instagram">
        <path d="M448.5,112c0-26.233-21.267-47.5-47.5-47.5H112c-26.233,0-47.5,21.267-47.5,47.5v289
	c0,26.233,21.267,47.5,47.5,47.5h289c26.233,0,47.5-21.267,47.5-47.5V112z M257,175.833c44.182,0,80,35.816,80,80s-35.818,80-80,80
	s-80-35.816-80-80S212.818,175.833,257,175.833z M416.5,160.5c0,8.836-7.163,16-16,16h-48c-8.837,0-16-7.164-16-16v-48
	c0-8.836,7.163-16,16-16h48c8.837,0,16,7.164,16,16V160.5z M401.5,416.5h-288c-8.822,0-17-8.178-17-17v-175h53.072
	c-3.008,10-4.572,20.647-4.572,31.583C145,286,156.65,314,177.805,335.154s49.279,32.741,79.195,32.741s58.041-11.681,79.195-32.835
	S369,286.016,369,256.099c0-10.936-1.563-21.599-4.572-31.599H416.5v175C416.5,408.322,410.322,416.5,401.5,416.5z"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-flickr">
        <path d="M405.207,41H105.801C70.007,41,41,70.01,41,105.81v299.394C41,440.989,70.007,470,105.801,470h299.406
      C440.992,470,470,440.989,470,405.204V105.81C470,70.01,440.992,41,405.207,41z M166.039,324.698
      c-37.813,0-68.47-31.011-68.47-69.205c0-38.196,30.657-69.197,68.47-69.197c37.812,0,68.471,31.001,68.471,69.197
      C234.51,293.688,203.851,324.698,166.039,324.698z M344.977,324.698c-37.822,0-68.461-31.011-68.461-69.205
      c0-38.196,30.639-69.197,68.461-69.197s68.5,31.001,68.5,69.197C413.477,293.688,382.799,324.698,344.977,324.698z"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-youtube">
        <path d="M481.554,99.554c-10.341-9.387-23.438-15.543-37.759-17.126c-31.132-3.484-62.545-5.239-94.063-6.118
      c-31.314-0.874-62.765-0.874-94.145-0.854c-31.374-0.019-62.821-0.019-94.141,0.854c-31.521,0.879-62.944,2.634-94.093,6.118
      c-14.308,1.583-27.398,7.743-37.729,17.133c-10.266,9.331-17.809,21.863-21.109,36.267c-4.453,19.309-6.707,39.455-7.845,59.727
      C-0.472,215.912-0.5,236.011-0.5,255.524c0,19.486,0,39.557,1.115,59.927c1.11,20.263,3.337,40.406,7.794,59.721
      c3.319,14.41,10.864,26.945,21.13,36.274c10.325,9.388,23.402,15.543,37.708,17.125c31.151,3.485,62.574,5.238,94.097,6.117
      c31.318,0.874,62.766,0.874,94.146,0.855c31.394,0.019,62.84,0.019,94.155-0.855c31.515-0.879,62.93-2.634,94.078-6.117
      c14.303-1.582,27.378-7.737,37.706-17.118c10.271-9.332,17.827-21.867,21.167-36.281c4.437-19.313,6.662-39.458,7.777-59.72
      c1.1-19.98,1.109-40.25,1.107-59.928h0.02v-0.989h-0.02c0.002-39.097,0.002-80.508-8.776-118.706
      C499.385,121.417,491.831,108.884,481.554,99.554L481.554,99.554z M185.416,333.265V167.563v-8.963l7.957,4.156
      c24.104,12.584,48.139,25.126,72.193,37.678c28.938,15.101,57.913,30.22,87.082,45.453l9.249,4.831l-9.269,4.808l-79.639,41.297
      c-26.508,13.742-53.016,27.482-79.638,41.273l-7.936,4.111L185.416,333.265L185.416,333.265z"/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-toggle">
        <g>
          <rect x="96" y="241" width="320" height="32"/>
          <rect x="96" y="145" width="320" height="32"/>
          <rect x="96" y="337" width="320" height="32"/>
        </g>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-arrow-right">
        <rect x="0" y="0" width="512" height="512" fill="#ffffff"/>
        <polygon points="160,115.4 180.7,96 352,256 180.7,416 160,396.7 310.5,256 "/>
      </symbol>
      <symbol viewBox="0 0 512 512" id="icon-arrow-left">
        <rect x="0" y="0" width="512" height="512" fill="#ffffff"/>
        <polygon points="352,115.4 331.3,96 160,256 331.3,416 352,396.7 201.5,256 "/>
      </symbol>
    </svg>